/* Wiesiu Style CSS only 4xtm.com !!!!
 * Wieslaw Nosek - Poznań - 2020
*/
body {
  background-image: url(images/earth-2000.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-color:#000000;
}

/* For mobile devices */
@media only screen and (max-width: 767px) {
  body {
    background-image: url(images/earth-1200.jpg);
  }
	}